@charset "utf-8";
html,
body {
  background: #fff7f7;
}
* {
  font-family: "Microsoft YaHei UI", serif;
}
.header {
  height: 6vw;
  background: #fff7f7;
  border-bottom: solid 0.5vw #605953;
}
.header div:first-child {
  font-size: 2vw;
  color: #6EBF87;
  padding-left: 1vw;
  background-size: auto 4vw;
}
.header a {
  font-size: 2vw;
  color: #637984;
  margin-right: 2vw;
}
.header a:last-child {
  margin-right: 2vw;
}
.main,
.main_left {
  height: calc(100vh - 6.5vw);
}
.main_left {
  width: 20vw;
  border-right: solid 4px #ecded2;
  background: #204969;
}
.main_right {
  background: #dadada;
  overflow: scroll;
  overflow-x: hidden;
  padding-bottom: 1.5vw;
  height: calc(100vh - 8vw);
}
.menu_user {
  border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}
.menu_user img {
  width: 4vw;
  height: 4vw;
  border-radius: 50%;
  border: solid 2px #786f6a;
  margin: 20px;
}
.menu_user div {
  color: #786f6a;
  font-size: 1.2vw;
  margin-left: -10px;
}
.menu_user span {
  padding-right: 1.5vw;
  color: #786f6a;
  font-size: 2vw;
}
.menu_nav span {
  font-size: 1.8vw;
  color: #786f6a;
  padding: 1.5vw;
  width: 2vw;
  text-align: center;
}
.menu_nav span:last-child {
  text-align: right;
}
.menu_nav div {
  font-size: 1.2vw;
  color: #786f6a;
}
.menu_nav li {
  cursor: pointer;
  border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}
.menu_nav li.se {
  background: #4bc2c5;
}
.menu_nav li.se * {
  color: #ffffff;
}
.menu_nav li:hover,
.menu_nav li.se:hover {
  background: rgba(120, 111, 106, 0.3);
}
.menu_nav li:hover *,
.menu_nav li.se:hover * {
  color: #ffffff;
}
.test_type_1 span {
  background: #2d2824;
  padding: 2px 6px;
}
.test_type_2 span {
  background: #5b534f;
  padding: 2px 6px;
}
.test_type_1 span,
.test_type_2 span {
  color: #ffffff;
}
.login {
  overflow: hidden;
}
.login {
  background: none;
  height: 100vh;
  width: 100vw;
}
.login a,
.login a:hover,
.login a:active,
.login a:link {
  color: #3d3937;
}
.login .bottom {
  text-align: center;
  position: fixed;
  width: 100vw;
  bottom: 2vw;
  z-index:1;
}
.login .bottom .d1 {
  color: #fff;
  line-height: 20px;
}
.login .bottom .d2 {
  color: #fff;
  line-height: 20px;
  font-size: 12px;
}
.login .bottom .d3 {
  color: #fff;
  line-height: 20px;
  font-size: 12px;
}
.login .top {
  position: fixed;
  top: 2vw;
  left: 20px;
}
.login .top img {
  height: 8vw;
}
.login #login_box {
  position: fixed;
  left: 68%;
  margin-left: -220px;
  margin-top: 6%;
  width: 400px;
  padding: 20px;
  background: #ffffff right top no-repeat;
  background-image: url("/img/ic_student.png");
  background-size: 60px 60px;
  z-index: 111;
}
.login #login_box .d1 {
  font-size: 20px;
  color: #786f6a;
  text-align: left;
}
.login #login_box.student {
  top: 55%;
  left: 68%;
  margin-top: -200px;
  background-image: url("/img/ic_student.png");
}
.login #login_box.teach {
  top: 55%;
  left: 68%;
  margin-top: -200px;
  background-image: url("/img/ic_teach.png");
}
.login #login_box.admin {
  top: 55%;
  margin-top: -200px;
  background-image: url("/img/ic_admin.png");
}
.login #login_box .d2 {
  border: solid 1px #f0f2f5;
  margin-top: 20px;
  padding: 0 10px;
}
.login #login_box .d2 span {
  color: #f0f2f5;
  line-height: 40px;
  font-size: 18px;
}
.login #login_box .d2 input {
  outline: none;
  border: none;
  padding-left: 10px;
  line-height: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}
.login #login_box .d3 {
  height: 60px;
}
.login #login_box .d3 label {
  color: #666;
}
.login #login_box .login_btn {
  text-align: center;
  line-height: 40px;
  background: #86ce2f;
  color: #ffffff;
}
.login #login_box .login_btn:hover {
  background: #398439;
}
.edit_form {
  width: 100vw;
  height: 100vh;
  background: rgba(175, 162, 156, 0.65);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
}
.edit_form .fk_form {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 715px;
  margin-left: -300px;
  margin-top: -200px;
  border: solid 10px rgba(157, 145, 138, 0.58);
  box-shadow: 0 0 10px #4b4b4b;
  background: #fff1e5;
  border-radius: 10px;
}

#rukou {
  position: absolute;
  right: 35%;
  margin-right: -180px;
  top: 40%;
  text-align: center;
  z-index: 4;
}
#rukou input {
  width: 120px;
  height: 60px;
  margin-left: 60px;
  padding: 2px;
  text-align: center;
  background: #39babc;
  display: inline-block;
  margin-top: 20px;
  font-size: 20px;
  border-radius: 5px;
}

.login .scene {
  width: 100vw;
  height: 100vw;
}
.layer {
  width: 100vw;
  height: 100vw;
}
.login .scene li img {
  position: absolute;

  width: 100%;
  height: 100%;
  background-position: center;
  background-size:cover;
}

.bg-left {
  width: 54.98vw;
  height: 100%;
  float: left;
}

.bg-right {
  width: 45.02vw;
  height: 100%;
  float: left;
}

.bg_top {
  height: 27.59%;
  width: 45.02vw;
  display: block;
}

.bg_bottom {
  height: 72.41%;
  width: 45.02vw;
}

.right2 {
  width: 7.32vw;
  height: 100%;
  float: left;
}

#selmz {
  width: 100%;
  height: 100%;
}

.right3 {
  height: 100%;
  width: 7.91vw;
  float: left;
}

.right4 {
  height: 100%;
  width: 5.42vw;
  float: left;
}

.right5 {
  height: 100%;
  width: 2.93vw;
  float: left;
}

.right6 {
  height: 100%;
  width: 2.54vw;
  float: left;
}

.right7 {
  height: 100%;
  width: 18.9vw;
  float: left;
}
#toubu {
  display: block;
}

#leftbufen {
  display: block;
}